ROS Resources: Documentation | Support | Discussion Forum | Index | Service Status | ros @ Robotics Stack Exchange
Ask Your Question

Revision history [back]

Problems of this kind are common with the ROS repository. It is so easy to specify a conflict in the .deb config file! Try:

 sudo dpkg --purge --force-all collada-dom2.4-dp-dev

and than you can

 sudo apt-get install -f